# vim: set ts=2 sw=2 sts=2 et:
#
# Metadata
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

version: 5.5.1.7
type: common
authorName: Qualiteam
moduleName: 'Banner System'
description: 'It allows admin to place both images and HTML-code banners anywhere in X-Cart via the special interface in admin area. This module is useful for promoting products, events, offers, etc.'
minorRequiredCoreVersion: 1
dependsOn: {  }
incompatibleWith: {  }
showSettingsForm: true
canDisable: true
